<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android">

    <LinearLayout android:layout_width="match_parent" android:layout_height="match_parent"
                  android:orientation="vertical">

        <FrameLayout android:layout_width="match_parent"
                     android:layout_height="0dp"
                     android:layout_weight="1"
                     android:orientation="vertical">

            <!--<FrameLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent">-->

            <WebView
                android:id="@+id/wv_webview"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:overScrollMode="never"
                android:scrollbars="none"/>

            <ProgressBar
                android:id="@+id/progressBar"
                style="?android:attr/progressBarStyleHorizontal"
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:max="100"
                android:progress="10"
                android:progressDrawable="@drawable/progress_shape"/>
            <!--<RelativeLayout
                android:id="@+id/pb_advert_detail"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center">

                <ProgressBar
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:indeterminateDrawable="@drawable/custom_progressbar" />

                <TextView
                    android:id="@+id/tv_progress"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerInParent="true"
                    android:layout_gravity="center"
                    android:textColor="@color/yellow_text_color"
                    android:textSize="12sp" />
            </RelativeLayout>-->
            <!--</FrameLayout>-->
            <TextView
                android:id="@+id/error_tips"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginBottom="60dp"
                android:padding="15dp"
                android:visibility="gone"/>

            <ImageView android:id="@+id/web_refresh" android:layout_width="wrap_content"
                       android:layout_height="wrap_content" android:layout_gravity="right|bottom"
                       android:layout_margin="@dimen/margin_15"
                       android:padding="8dp" android:src="@mipmap/tt_refreshing_video_textpage_normal"/>

        </FrameLayout>
        <!--<LinearLayout android:id="@+id/web_bottom_layout" android:layout_width="match_parent"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:background="@color/white" android:visibility="gone">-->
        <!--<Space android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_weight="1"-->
        <!--android:visibility="gone"/>-->
        <!--<ImageView android:id="@+id/web_step" android:layout_width="wrap_content"-->
        <!--android:layout_height="wrap_content" android:gravity="center"-->
        <!--android:padding="8dp" android:src="@mipmap/tt_lefterbackicon_titlebar_press"-->
        <!--android:visibility="gone"/>-->
        <!--<Space android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_weight="1"-->
        <!--android:visibility="gone"/>-->
        <!--<ImageView android:id="@+id/web_next" android:layout_width="wrap_content"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:gravity="center"-->
        <!--android:padding="8dp" android:src="@mipmap/tt_righterbackicon_titlebar_press1"-->
        <!--android:visibility="gone"/>-->
        <!--<Space android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_weight="1"/>-->
        <!--<ImageView android:id="@+id/web_refresh" android:layout_width="wrap_content"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:padding="8dp" android:src="@mipmap/tt_refreshing_video_textpage_normal"/>-->
        <!--<Space android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_weight="1"/>-->
        <!--<ImageView android:id="@+id/web_home" android:layout_width="wrap_content"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:padding="8dp" android:src="@mipmap/taolive_home_icon"/>-->
        <!--<Space android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_weight="1"/>-->
        <!--</LinearLayout>-->
    </LinearLayout>

</layout>